PHP Manual
Prev |  | Next

# HttpMessage::prepend

(no version information, might be only in CVS)

HttpMessage::prepend -- Prepend message(s)

## Description

publicvoid HttpMessage::prepend ( [HttpMessage message [, bool top = TRUE]] )

Prepends message(s) to the HTTP message.

## Parameters

`message`

  HttpMessage object to prepend

`top`

  whether to prepend to the top most or right this message

## Errors/Exceptions

Throws HttpInvalidParamException if the message is located within the same message chain.

Prev | Home | Next
HttpMessage::detach | Up | HttpMessage::reverse